.main {
    text-align: center;
    padding: 5%;

}

.button{
    text-decoration:none;
    text-align:center;
    padding:11px 48px;
    border:none;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius: 4px;
    font:18px Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:#E5FFFF;
    background-color:#48c4d4;
    background-image: -webkit-linear-gradient(top, #48c4d4 0%, #840f94 100%);
    background-image: linear-gradient(top, #48c4d4 0% ,#840f94 100%);
}
 .button:hover{
     background-color: #4a82d4;
     background-image: -webkit-linear-gradient(top, #4a82d4 0%, #48c4d4 100%);
     background-image: linear-gradient(top, #4a82d4 0% ,#48c4d4 100%);
 }

 .info {
     font-size: 24px;
     color: #440f53;
 }